<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Food Ordering</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="Food Ordering.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Squada+One&display=swap" rel="stylesheet">
    <link href="https://fonts.cdnfonts.com/css/sf-pro-display" rel="stylesheet">
    <link href="https://fonts.cdnfonts.com/css/gilroy-bold" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
</head>

<body>
    <!-- SPINNER -->
    <div class="overlay container-fluid">
        <div class="spinner-border" style="width: 3rem; height:3rem;"></div>
    </div>
    <!-- SCROLL BUTTON -->
    <button id="btn-scroll" title="Go to top"><i class="fa-solid fa-arrow-up-from-bracket"></i></button>
    <!-- HEADER SECTION -->
    <div class="container-fluid header-layout">
        <nav class="row navbar navbar-expand-lg navbar-dark">
            <div class="col-sm-3 text-center ">
                <a class="navbar-brand header-brand" href="#">WHAT2EAT</a>
            </div>
            <div class=" col-sm-6 text-center header-nav-list navbar-expand" id="navbarNav">
                <ul class="navbar-nav text-center">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="#">About</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="#kitchen-menu-pizza">Menu</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="#blogs">Blog</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="#contact-section">Contact</a>
                    </li>
                </ul>
            </div>
            <div class="col-sm-3 header-nav-icon d-flex align-items-center justify-content-center">
                <i class="bi bi-search icon-search"></i>
                <i class="bi bi-handbag"></i>
            </div>
        </nav>
        <!-- HEADER BODY -->
        <div class="header-body jumbotron d-flex align-items-center">
            <div class="row header-body-row">
                <div class="col-sm-6 jumbotron left-side d-flex align-items-center">
                    <div class="left-side-info">
                        <div class="left-side-text">
                            <h2>Authentic Home food in UK</h2>
                            <p>What2Eat is a courier service in which authentic home cook food is delivered to a
                                customer.</p>
                        </div>
                        <div class="left-side-search-input d-flex flex-row ">
                            <div class="col-sm-6 input-search">
                                <input class="rounded-left form-control" type="text" placeholder="Search food you love">
                            </div>
                            <div class="col-sm-6 text-left btn-search">
                                <button class="btn rounded-left btn-warning button-search">Search</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 text-center jumbotron right-side">
                    <div class="right-side-img">
                        <img src="images/cooking.man.header.svg" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Kitchen Section -->
    <section class="kitchen-section" id="kitchen-menu-pizza">
        <div class="kitchen-card">
            <div class="filter">
                <h4 class="kitchen-section-h4">Home Kitchen</h4>
                <div class="btn-group btn-group-toggle kitchen-container-input" data-toggle="buttons">
                    <label class="btn btn-outline-warning active">
                        <input type="radio" name="filter-option" value="all" checked> &nbsp &nbsp All &nbsp &nbsp
                    </label>
                    <label class="btn btn-outline-warning">
                        <input type="radio" name="filter-option" value="button"> &nbsp Button &nbsp
                    </label>
                    <label class="btn btn-outline-warning">
                        <input type="radio" name="filter-option" value="freeDelivery"> &nbsp Free delivery &nbsp
                    </label>
                    <label class="btn btn-outline-warning">
                        <input type="radio" name="filter-option" value="new"> &nbsp New &nbsp
                    </label>
                    <label class="btn btn-outline-warning">
                        <input type="radio" name="filter-option" value="coming"> &nbsp Coming &nbsp
                    </label>
                </div>

                <div class="dropdown mt-4">
                    <button class="btn btn-light btn-outline-secondary dropdown-toggle filter-button" type="button"
                        data-toggle="dropdown" aria-expanded="false">
                        Filters &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp
                    </button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </div>
                <div class="mt-4 row row-cols-1 row-cols-md-2 row-cols-lg-4 container-card-pizza">
                </div>
                <div class="text-center button-load-more">
                    <button class="btn btn-light btn-outline-warning">
                        <i class="bi bi-plus"></i> Load more
                    </button>
                </div>
            </div>
        </div>
    </section>
    <!-- SECTION BLOGS -->
    <section class="blogs" id="blogs">
        <h3 class="blogs-title mb-4">Our Blog</h3>
        <div class="row container-blogs">

            <div class="row row-cols-1 col-sm-12 col-md-5 col-lg-3 left-side-blogs">

            </div>

            <div class="col-sm-12 col-md-7 col-lg-6 main-blog">

            </div>

            <div class="row row-cols-1 col-sm-12 col-md-12 col-lg-3 row-cols-md-2 row-cols-lg-1 right-side-blogs">

            </div>
        </div>
    </section>
    <script src="Food Ordering.js"></script>

    <!--CONTACT US SECTION-->

    <div class="contact-body jumbotron d-flex align-items-center" id="contact-section">
        <div class="row contact-body-row">
            <div class="col-sm-12 col-md-12 col-lg-6 jumbotron contact-left-side d-flex align-items-center">
                <div class="left-side-info">
                    <div class="contact-left-side-text">
                        <h2>Do you have a question or want to become a seller?</h2>
                        <p>Fill this form and our manager will contact you next 48 hours.</p>
                    </div>
                    <form class="form-group form-contact" action="">
                        <div class="mb-3 row">
                            <div class="col-6">
                                <input type="text" class="form-control border-0 inp-name" id="exampleFormControlInput1"
                                    placeholder="Your name">
                            </div>
                            <div class="col-6">
                                <input type="email" class="form-control border-0 inp-email"
                                    id="exampleFormControlInput1" placeholder="Your email">
                            </div>
                        </div>
                        <div class="mb-3">
                            <textarea class="form-control border-0 contact-message" id="exampleFormControlTextarea1"
                                rows="7" placeholder="Your message"></textarea>
                        </div>
                    </form>

                    <div class="contact-left-side-send d-flex flex-row ">
                        <div class="text-left btn-send">
                            <button class="btn btn-warning button-send">Send Question</button>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-sm-6 text-center jumbotron contact-right-side">
                <div class="contact-right-side-img">
                    <img src="images/Food_delivery_man_riding_motorcycles.svg" alt="">
                </div>
            </div>
        </div>
    </div>
    </div>
    <!-- FOOTER SECTION -->
    <footer class="footer-container">
        <div class="container footer-layout">
            <nav class="row navbar navbar-expand-lg navbar-dark mb-3">
                <div class="col-sm-3 col-3 text-left footer-brand">
                    <a class="footer-brand" href="#">WHAT2EAT</a>
                </div>
                <div class=" col-sm-6 col-6 text-center footer-nav-list navbar-expand" id="navbarNav">
                    <ul class="navbar-nav text-center">
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="#">About</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="#kitchen-menu-pizza">Menu</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="#blogs">Blog</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="#contact-section">Contact</a>
                        </li>
                    </ul>
                </div>
                <div class="col-sm-3 col-3 bottom-nav-icon d-flex align-items-center justify-content-end">
                    <div class="div-icon-facebook">
                        <i class="bi bi-facebook"></i>
                    </div>
                    <div class="div-icon-insta">
                        <i class="bi bi-instagram"></i>
                    </div>
                </div>
            </nav>
            <div class="footer-copyright">
                <div class="footer-copyright-text">Copyright @2021 What2Eat</div>
            </div>
        </div>
    </footer>
</body>

</html>